---
Bug-Database: https://github.com/psi29a/wildmidi/issues
Bug-Submit: https://github.com/psi29a/wildmidi/issues/new
Repository: https://github.com/psi29a/wildmidi.git
Repository-Browse: https://github.com/psi29a/wildmidi
